using System;
using System.Web;


public class Person
{
   public string firstName;
   public string lastName;

   public override string ToString()
   {
      return String.Format("Obiekt Person: {0} {1}", firstName, lastName);
   }
}
